html
  body
    input#txnid(type='hidden', name='txnid', value=txnid)
    input#status(type='hidden', name='status' value=status)
    input#role(type='hidden', name='role' value=role)
    input#member(type='hidden', name='member' value=member)
    script(type='text/javascript').
      /* if (window.addEventListener) {
      window.addEventListener('onload', function(){window.close();}, false);
      } else if (window.attachEvent) {
      window.attachEvent('onload', function(){window.close();});
      }*/
      var txnid = document.getElementById('txnid').value;
      var role = document.getElementById('role').value.toLowerCase();
      var status = document.getElementById('status').value;
      var member= document.getElementById("member").value;
     
      var url;
      if(!window.device){
      if(member && member=="guest"){
      url="/feepayment/"+member+"/";
      }else{
      url="/feepayment/"+role;
      }
      if(status == 'success'){
      url+="#/trxnsuccess";
      }else if(status=="failed"){
      url+="#/trxnfailure";
      }
      url+="?txnid="+txnid;
      window.location.href=url;
      }
    #msg  payment successfull
